@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  overflow-x: hidden;
}

* {
  font-family: "Raleway", "Comfortaa", sans-serif;
  font-weight: 400;
  font-size: 20px;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #ed5026;
}

p {
  margin: 0;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
div,
li {
  cursor: default;
}

ul {
  margin: 0;
}

img {
  width: 100%;
}

a:hover {
  cursor: pointer;
}

.header {
  position: fixed;
  /* width: 100%; */
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}

.header.fixed {
  background: white;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  border-bottom-left-radius: 22px;
  border-bottom-right-radius: 22px;
}

.header.fixed,
.intro_cases,
.header.intro_cases.fixed {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

/* .intro_cases,
.header.intro_cases.fixed {
    background: white;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
 */

.header_feedback_btn {
  font-family: "Comfortaa";
}

.header_item .phone a {
  color: #000;
}

.header_item .burger span {
  background-color: #000;
}

.header.fixed .container .header_inner .header_item .phone a {
  color: var(--color-black);
}

.header.fixed .container .header_inner .header_item .burger span {
  background-color: var(--color-black);
}

@media (max-width: 800px) {
  .header.fixed .container .header_inner .header_item .burger span {
    background-color: #fff;
  }
}

.delatro_case {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 20px;
  box-sizing: border-box;
  /* background-color: #050505; */
  background-color: #FFFFFF;
}

.container {
  max-width: 1330px;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 20px;
}

.delatro_first_block {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 140px;
  position: relative;
  justify-content: center;
}

.image_under_block {
  position: absolute;
  top: -40px;
  right: -20px;
  z-index: -1;
}

.image_under_block svg {
    width: 100%;
    height: 100%;
}

.image_under_block_left {
  position: absolute;
  top: -40px;
  left: -20px;
  z-index: -1;
}

.image_under_block_left svg {
    width: 100%;
    height: 100%;
}

.image_under_block_four_right {
    position: absolute;
    top: -40px;
    right: -20px;
    z-index: -1;
}

.image_under_block_four_right svg {
    width: 100%;
    height: 100%;
}

.delatro_first_left_block,
.delatro_second_left_block,
.delatro_third_left_block {
  width: calc(50% - 20px);
}

.delatro_first_right_block,
.delatro_second_right_block,
.delatro_third_right_block {
  width: calc(50% - 20px);
}

.title_first_block {
  font-size: 42px;
  color: #000;
  font-weight: 700;
  width: 94%;
}

.project_href {
  border: 1px solid #ed5026;
  font-size: 16px;
  padding: 10px 18px;
  border-radius: 3px;
  color: #ffffff;
  transition: all 0.3s;
  background-color: #ed5026;
  font-family: "Comfortaa";
}

.project_href:hover {
  background-color: #fff;
  color: #ed5026;
}

.project_href_third_block {
  border: 1px solid #ed5026;
  font-size: 16px;
  padding: 10px 18px;
  border-radius: 3px;
  color: #ffffff;
  transition: all 0.3s;
  background-color: #ed5026;
}

.project_href_third_block:hover {
  background-color: transparent;
}

.delatro_second_block {
  display: flex;
  gap: 20px;
  margin-top: 90px;
  position: relative;
  justify-content: center;
  align-items: center;
}

.iframe-container iframe {
  width: 98%;
  height: 471px;
  border-radius: 12px;
  border: 1px solid transparent;
}

.iframe-container iframe::-webkit-scrollbar {
  display: none;
}

.video_container {
  width: 98%;
  height: 471px;
  border-radius: 12px;
  border: 1px solid transparent;
}

.delatro_second_right_block {
  display: flex;
  flex-direction: column;
}

.rich_text_block p {
  color: #000;
  font-size: 14px;
  margin-bottom: 12px;
  line-height: 120%;
  margin-bottom: 24px;
}

.rich_text_block h2 {
  color: #000;
    font-size: 18px;
    margin-bottom: 12px;
    font-weight: 600;
}

.delatro_third_block {
  display: flex;
  gap: 20px;
  margin-top: 140px;
  position: relative;
  align-items: center;
  justify-content: center;
  margin-bottom: 140px;
}

.delatro_four_block {
  display: flex;
  gap: 20px;
  margin-top: 140px;
  position: relative;
  align-items: center;
  justify-content: center;
  margin-bottom: 140px;
}

.delatro_third_right_block {
  margin-top: 0px;
}

.video_container video {
  width: 100%;
}

#controls {
  display: none;
}

@media (max-width: 1380px) {
  .image_under_block,
  .image_under_block_left,
  .image_under_block_four_right {
    width: 38vw;
  }
}
@media (max-width: 1200px) {
  .title_first_block {
    font-size: 4vw;
    width: 100%;
  }
}
@media (max-width: 750px) {
  .delatro_first_block {
    flex-direction: column-reverse;
  }

  .delatro_second_block,
  .delatro_third_block {
    flex-direction: column;
  }
  
  .delatro_four_block {
      flex-direction: column-reverse;
  }

  .video_container {
    width: 100%;
    height: auto;
  }

  .delatro_first_left_block,
  .delatro_second_left_block,
  .delatro_third_left_block {
    width: 100%;
  }

  .delatro_first_right_block,
  .delatro_second_right_block,
  .delatro_third_right_block {
    width: 100%;
  }
  .image_under_block,
  .image_under_block_left,
  .image_under_block_four_right {
    width: 70vw;
  }
  .image_under_block_left {
    position: absolute;
    top: -40px;
    left: -20px;
    z-index: -1;
  }
  .image_under_block_four_right {
    position: absolute;
    bottom: 330px;
    right: -20px;
    z-index: -1;
    }
  .delatro_third_right_block {
    margin-top: 0px;
  }
}

@media (max-width: 500px) {
  .delatro_second_block .video_container,
  .delatro_third_block .video_container {
    width: 75vw;
    margin: 0 auto;
  }
  .delatro_four_block .video_container {
    width: 95vw;
    margin: 0 auto;
  }
  .title_first_block {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .delatro_second_block {
    gap: 30px;
  }
  .delatro_third_block,
  .delatro_four_block {
    margin-top: 90px;
    margin-bottom: 100px;
  }
  .project_href_third_block,
  .project_href {
    display: flex;
    text-align: center;
    justify-content: center;
  }
  .image_under_block_four_right {
    bottom: 460px;
    right: 90px;
  }

}

@media (max-width: 420px) {
    .image_under_block_four_right {
        bottom: 540px;
        right: 100px;
    }
}
